OVDB_MONITOR(8)

NAME
ovdb_monitor - Database maintenance

SYNOPSIS
Use "ovdb_init" to start ovdb_monitor

DESCRIPTION
When started (by "ovdb_init"), "ovdb_monitor" forks three processes that perform routine database maintenance tasks. These are: transaction checkpointing, deadlock detection, and transaction log removal. The process ID of the parent is written to pathrun/ovdb_monitor.pid. This PID is used by other INN commands to verify that ovdb_monitor is running.

To shut down ovdb_monitor, send a TERM signal to the process ID in pathrun/ovdb_monitor.pid . The parent process will shut down the three children and wait for their exit before exiting itself.

HISTORY
Written by Heath Kehoe <hakehoe@avalon.net> for InterNetNews.

$Id: ovdb_monitor.pod 9765 2014-12-07 21:07:34Z iulius $

SEE ALSO
ovdb(5), ovdb_init(8)